package com.develop.food.base.event

class RefreshDataEvent {}
class RefreshLikeDataEvent(var isLike: Boolean, var recipeNumber: String) {}

class RefreshStarDataEvent(var starCount: Int, var recipeNumber: String,var useNum:Long) {}